Mailinglist Archive: opensuse-security-announce (21 mails)

by author

< Previous 1 Next >

opensuse-security

16 May [security-announce] SUSE-SU-2012:0623-1: important: Security update for openssl
30 May [security-announce] SUSE-SU-2012:0679-1: important: Security update for openssl
09 May [security-announce] SUSE-SU-2012:0602-1: important: Security update for IBM Java 1.6.0
07 May [security-announce] SUSE-SU-2012:0592-1: critical: Security update for flash-player
02 May [security-announce] SUSE-SU-2012:0580-1: important: Security update for Mozilla Firefox
07 May [security-announce] SUSE-SU-2012:0591-1: important: Security update for Samba
09 May [security-announce] SUSE-SU-2012:0598-1: critical: Security update for PHP5
29 May [security-announce] openSUSE-SU-2012:0656-1: important: update for chromium, v8
07 May [security-announce] openSUSE-SU-2012:0590-1: critical: update for php5
22 May [security-announce] SUSE-SU-2012:0637-1: important: Security update for openssl
29 May [security-announce] openSUSE-SU-2012:0655-1: important: update for cobbler
30 May [security-announce] SUSE-SU-2012:0678-1: important: Security update for openssl
08 May [security-announce] SUSE-SU-2012:0592-2: critical: Security update for flash-player
14 May [security-announce] SUSE-SU-2012:0616-1: important: Security update for Linux kernel
09 May [security-announce] SUSE-SU-2012:0603-1: important: Security update for IBM Java 1.6.0
09 May [security-announce] SUSE-SU-2012:0604-1: critical: Security update for PHP5
04 May [security-announce] openSUSE-SU-2012:0583-1: important: update for samba
08 May [security-announce] openSUSE-SU-2012:0594-1: critical: update for flash-player
11 May [security-announce] openSUSE-SU-2012:0610-1: important: opera to 11.62
09 May [security-announce] SUSE-SU-2012:0598-2: critical: Security update for PHP5
30 May [security-announce] SUSE-SU-2012:0674-1: important: Security update for openssl
< Previous 1 Next >
List Navigation